Subject: [Dime] Review Request: draft-ietf-dime-realm-based-redirect

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Tue, 15 Dec 2009 22:50:54 +0200

Hi all, 

At the last IETF meeting I have asked the audience for reviews of the
Diameter Realm-based Redirect document. The following persons promised
to review the document:  Sebastien, Jouni, Glen, Mark, and Victor

So far, the following reviews have been provided:
http://www.ietf.org/mail-archive/web/dime/current/msg03933.html
(Sebastien) 
http://www.ietf.org/mail-archive/web/dime/current/msg03940.html (Jouni)

Glen, Mark and Victor could you also provide your review comments? 
Reviews by others are also highly appreciated in order to finish the
document. 

Ciao
Hannes